{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "9209867a-6a0f-4c16-aedc-d5f64435f14e",
            "type": "STRING",
            "value": "The SREM is identified by a request identification which is unique."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "9209867a-6a0f-4c16-aedc-d5f64435f14e",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "9209867a-6a0f-4c16-aedc-d5f64435f14e"
}